package com.zm.order.tool.server.constants;

import java.util.ArrayList;
import java.util.List;

/**
 * @author NianChang
 * @ClassName ListConst
 * @date 2021/02/26 4:35 下午
 */
public class ListConst15 {

    public static List<String> list = new ArrayList<>(20);

    static {
        list.add("33165984772292223774");
        list.add("64165966924089061379");
        list.add("13165988310771554067");
    }
}
